*{
    padding: 0;
    margin: 0;
    list-style: none;
    outline: none;
}

html{
    font-size: 15px !important;
}

body{
    font-family: Arial;
    cursor: url(assets/hand.png) 19 0, auto;
    -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
    -webkit-user-select: none;
}

#wrapper{
    width: 960px;
    height: 540px;
    text-align: center;
    vertical-align: middle;
}

img{
    position: absolute;
    top: 0;
    left: 0;
}

#logo{
    position: static;
}

#gridImg{
    top: 30px;
    left: 240px;
}

.tile{
    position: absolute;
    height: 102px;
    width: 97px;
}

/**** Row 1 ****/
.tile[data-index="0"]{
    left: 240px;
    top: 30px;
}

.tile[data-index="1"]{
    left: 340px;
    top: 30px;
}

.tile[data-index="2"]{
    left: 434px;
    top: 30px;
}

.tile[data-index="3"]{
    left: 530px;
    top: 30px;
}

.tile[data-index="4"]{
    left: 630px;
    top: 30px;
}

/**** Row 2 ****/
.tile[data-index="5"]{
    left: 240px;
    top: 130px;
}

.tile[data-index="6"]{
    left: 340px;
    top: 130px;
}

.tile[data-index="7"]{
    left: 434px;
    top: 130px;
}

.tile[data-index="8"]{
    left: 530px;
    top: 130px;
}

.tile[data-index="9"]{
    left: 630px;
    top: 130px;
}

/**** Row 3 ****/
.tile[data-index="10"]{
    left: 240px;
    top: 235px;
}

.tile[data-index="11"]{
    left: 340px;
    top: 235px;
}

.tile[data-index="12"]{
    left: 434px;
    top: 235px;
}

.tile[data-index="13"]{
    left: 530px;
    top: 235px;
}

.tile[data-index="14"]{
    left: 630px;
    top: 235px;
}

/**** Row 4 ****/
.tile[data-index="15"]{
    left: 240px;
    top: 335px;
}

.tile[data-index="16"]{
    left: 340px;
    top: 335px;
}

.tile[data-index="17"]{
    left: 434px;
    top: 335px;
}

.tile[data-index="18"]{
    left: 530px;
    top: 335px;
}

.tile[data-index="19"]{
    left: 630px;
    top: 335px;
}

/**** Row 5 ****/
.tile[data-index="20"]{
    left: 240px;
    top: 437px;
}

.tile[data-index="21"]{
    left: 340px;
    top: 437px;
}

.tile[data-index="22"]{
    left: 434px;
    top: 437px;
}

.tile[data-index="23"]{
    left: 530px;
    top: 437px;
}

.tile[data-index="24"]{
    left: 630px;
    top: 437px;
}

.bug{
    position: absolute;
    z-index: 3;
}

.bug img{
    -webkit-animation: bugAnimation 0.25s 1 linear;
    -webkit-transform-origin: left bottom;
}

@-webkit-keyframes bugAnimation{
    0% {-webkit-transform: scaleY(0);}
    80% {-webkit-transform: scaleY(1.5);}
    100% {-webkit-transform: scaleY(1);}
}

.poof{
    position: absolute;
    z-index: 4;
}

.poof img{
    -webkit-animation: poofAnimation 0.25s 1 linear;
}

@-webkit-keyframes poofAnimation{
    from {-webkit-transform: scale(0);}
    to {-webkit-transform: scale(2);}
}

#tomatoSeedCounter{
    position: absolute;
    top: 130px;
    left: 150px;
    font-size: 2em;
}

.seedHitArea[data-seed=tomato]{
    width: 135px;
    height: 65px;
    position: absolute;
    left: 50px;
    top: 110px;
}

.plant{
    overflow: hidden;
    position: absolute;
    z-index: 2;
}

.tomato{
    width: 90px;
    height: 80px;
}

.brinjal{
    width: 96px;
    height: 98px;
}

.capsicum{
    width: 100px;
    height: 95px;
}

.pumpkin{
    width: 103px;
    height: 87px;
}

.star{
    position: absolute;
    top: 0;
    left: 0;
    width: 95px;
    height: 92px;
    overflow: hidden;
    z-index: 1;
}

img.harvest{
    -webkit-animation: harvestAnimation 0.5s linear 1;
}

@-webkit-keyframes harvestAnimation{
    from {
        -webkit-transform: scale(1) translateY(0px);
        opacity: 1;
    }
    to {
        -webkit-transform: scale(0) translateY(-100px);
        opacity: 0;
    }
}

#scoreIndicator{
    position: absolute;
    top: 115px;
    left: 802px;
    font-size: 1.3em;
    width: 111px;
}

#brinjalSeedCounter{
    position: absolute;
    top: 317px;
    left: 140px;
    font-size: 2em;
}

.seedHitArea[data-seed=brinjal]{
    width: 135px;
    height: 65px;
    position: absolute;
    left: 50px;
    top: 300px;
}

#capsicumSeedCounter{
    position: absolute;
    top: 230px;
    left: 150px;
    font-size: 2em;
}

.seedHitArea[data-seed=capsicum]{
    width: 135px;
    height: 75px;
    position: absolute;
    left: 50px;
    top: 200px;
}

#pumpkinSeedCounter{
    position: absolute;
    top: 400px;
    left: 140px;
    font-size: 2em;
}

.seedHitArea[data-seed=pumpkin]{
    width: 135px;
    height: 65px;
    position: absolute;
    left: 50px;
    top: 380px;
}

.powerup{
    z-index: 4;
}

.seedSelected{
    -webkit-animation: seedSelectedAnimation 0.5s infinite;
}

@-webkit-keyframes seedSelectedAnimation{
    0% {-webkit-transform: scale(1);}
    30% {-webkit-transform: scale(1.15);}
    60% {-webkit-transform: scale(1);}
    100% {-webkit-transform: scale(1);}
}

#cloud1{
    -webkit-animation: cloud1 5s infinite linear;
    top: 25px;
}

@-webkit-keyframes cloud1{
    from {-webkit-transform: translateX(1000px);}
    to {-webkit-transform: translateX(-300px);}
}

#cloud2{
    -webkit-animation: cloud2 10s infinite linear;
    top: 200px;
}

@-webkit-keyframes cloud2{
    from {-webkit-transform: translateX(1000px) scale(0.5);}
    to {-webkit-transform: translateX(-300px) scale(0.5);}
}

#cloud3{
    -webkit-animation: cloud3 7s infinite linear;
    top: 250px;
}

@-webkit-keyframes cloud3{
    from {-webkit-transform: translateX(1000px) scale(0.75);}
    to {-webkit-transform: translateX(-300px) scale(0.75);}
}

.startGame{
    top: 120px;
    left: 680px;
    position: absolute;
}

div.startGame, div.instructions, div.continueGame,div.highscores{
    width: 281px;
    height: 79px;
    text-align: center;
    font-size: 2.5em;
    padding-top: 10px;
    color: #543112;
}

.instructions{
    left: 680px;
    top: 220px;
    position: absolute;
}
.highscores{
    left: 680px;
    top: 320px;
    position: absolute;
}

#loader{
    text-align: center;
    vertical-align: middle;
    font-size:5em;
    -webkit-text-stroke: 1px black;
    color: white;
    -webkit-animation: loaderAnimation 1s infinite alternate linear;
}
#portrait, #landscape{
    text-align: center;
    vertical-align: middle;
}

@-webkit-keyframes loaderAnimation{
    from {text-shadow: 0 0 0 black}
    to {text-shadow: 0 0 20px black}
}

.instructionsBoxHolder, .pauseScreen{
    position: absolute;
    width: 960px;
    height: 540px;
    top: 0;
    left: 0;
    -webkit-transform: translateX(-1300px);
    -webkit-transition: -webkit-transform 0.5s;
}

.bigbox{
    top: 0;
    left: 160px;
    width: 637px;
    height: 540px;
}

.instructionText, .bigboxText{
    position: absolute;
    top: 100px;
    left: 290px;
    width: 420px;
    color: #543112;
}

h2{
    text-align: center;
    margin: 10px 0;
    color: #543112;
    font-size: 2em;
}

p{
    margin: 0;
    font-size: 1.3em;
}

.smallButton{
    width: 191px;
    height: 53px;
}

.instructionsBoxHolder .smallButton{
    top: 430px;
    left: 410px;
}

.instructionsBoxHolder .back, .instructionsBoxHolder .next{
    position: absolute;
    top: 430px;
    left: 410px;
    font-size: 1.5em;
    width: 191px;
    height: 50px;
    text-align: center;
    padding: 7px 0;
}

.overlay{
    position: absolute;
    top: 0;
    left: 0;
    width: 960px;
    height: 540px;
    background-color: transparent;
    opacity: 0.7;
}

.smallButtonDiv{
    position: absolute;
    font-size: 1.5em;
    width: 191px;
    height: 36px;
    text-align: center;
    padding: 7px 0;
}

#levelTimeIndicator{
    position: absolute;
    left: 842px;
    top: 225px;
    font-size: 1.5em;
    width: 50px;
    height: 27px;
    -webkit-border-radius: 5px;
}

.scorePopup{
    color: yellow;
    font-size: 2em;
    width: 45px;
    height: 25px;
    position: absolute;
    top: 0;
    left: 20px;
    opacity: 0;
    -webkit-animation: scoreAnimation 0.75s 1 ease-out;
}

@-webkit-keyframes scoreAnimation{
    from {
        -webkit-transform: translateY(0px);
        opacity: 1;
    }
    to {
        -webkit-transform: translateY(-50px);
        opacity: 0;
    }
}

.slideIn{
    -webkit-transform: translateX(0);
}

#finalLevelScore{
    position: absolute;
    top: 95px;
    left: 282px;
    font-size: 1.2em;
    width:100px;
}
#allLevelScore {
     position: absolute;
    top: 227px;
    left: 275px;
    font-size: 2em;
    width: 100px;
}

#portrait{
    text-align: center;
    vertical-align: middle;
}

#portrait img{
    position: static;
}

.flashingRed{
    -webkit-animation: flashingRedAnimation 1s linear infinite;
}

@-webkit-keyframes flashingRedAnimation{
    0% {background-color: transparent;}
    49.99% {background-color: transparent;}
    50% {background-color: red;}
    100% {background-color: red;}
}

img.continueGame{
    left: 680px;
    top: 420px;
    display: none;
}

div.continueGame{
    left: 680px;
    top: 420px;
    position: absolute;
    display: none;
}

.screen{
    opacity: 0;
}

.screen.visible{
    opacity: 1;
}

.clickIndicator{
    -webkit-animation: clickIndicatorAnimation 0.5s linear infinite alternate;
    z-index: 5;
}

@-webkit-keyframes clickIndicatorAnimation{
    from {-webkit-transform: translateY(0);}
    to {-webkit-transform: translateY(10px);}
}

hr{
    border: 1px solid #543112;
}

.tomatoPoints, .brinjalPoints, .capsicumPoints, .pumpkinPoints{
    margin: 10px 0;
    display: none;
    width: 400px;
}

.tips{
    margin: 10px 0; 
    color: #543112;
    display: none;
}

.starbox{
    left: 250px;
}

.starboxText{
    position: absolute; 
    left: 330px; 
    top: 70px; 
    width: 300px;
    color: #543112;
}
